## golang-github-juju-webbrowser 0.0~git20160309.54b8c57

=== debian/changelog ===
golang-github-juju-webbrowser (0.0~git20160309.54b8c57-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Tue, 06 Feb 2018 00:22:43 -0500

golang-github-juju-webbrowser (0.0~git20160309.54b8c57-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 17:14:59 -0500

golang-github-juju-webbrowser (0.0~git20160309.54b8c57-1) unstable; urgency=medium

  * Initial release (Closes: #886620)

 -- Alexandre Viau <aviau@debian.org>  Mon, 08 Jan 2018 01:48:16 -0500
