=== debian/control ===
Source: golang-github-juju-webbrowser
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <aviau@debian.org>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any
Standards-Version: 4.1.1
Homepage: https://github.com/juju/webbrowser
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-webbrowser
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-webbrowser.git
XS-Go-Import-Path: github.com/juju/webbrowser
Testsuite: autopkgtest-pkg-go

Package: golang-github-juju-webbrowser-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: go helpers for interacting with Web browsers
 Go helpers for interacting with Web browsers.
