## golang-github-juju-webbrowser 1.0.0

=== debian/changelog ===
golang-github-juju-webbrowser (1.0.0-2) unstable; urgency=medium

  * Source only upload for testing migration

 -- Mathias Gibbens <mathias@calenhad.com>  Thu, 25 Nov 2021 11:05:37 +0100

golang-github-juju-webbrowser (1.0.0-1) unstable; urgency=medium

  * Reintroduce package to the archive (Closes: #998711)
  * New upstream release
  * Add myself to uploaders, and remove Alexandre Viau
    - Thanks for your work Alexandre!
  * d/control:
    - Update Section to golang
    - Update Maintainer field to current team email address
    - Use debhelper-compat
    - Bump Standards-Version (no changes needed)
    - Add Rules-Requires-Root: no
    - Add Multi-Arch: foreign
    - Update Depends
  * d/copyright:
    - Update years
    - Remove unneeded Files-Excluded
  * Refresh d/rules
  * Update d/watch
  * Add d/upstream/metadata

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 07 Nov 2021 16:43:49 +0100
