=== debian/control ===
Source: golang-github-juju-webbrowser
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <mathias@calenhad.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-juju-webbrowser
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-juju-webbrowser.git
Homepage: https://github.com/juju/webbrowser
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/juju/webbrowser

Package: golang-github-juju-webbrowser-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Go helpers for interacting with Web browsers (library)
 Go helpers for interacting with Web browsers.
